<div class="row-fluid">
    <div class="col">
        <form name="formReportesBuscarMatriculas" id="formReportesBuscarMatriculas" action="" method="post" onsubmit="return false;">
            <div class="form-row">
                <div class="form-group">
                    <h4>{{ title }}</h4>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    {#  <label for="inputReporteModalidad">Curso</label>
                      <select class="form-control" id="inputReporteModalidad" name="inputReporteModalidad"  onchange="disabledButonDownload();return false;">
                          <option value="">[ Seleccione un curso ]</option>
                          {% if modalidades|length > 0 %}
                              {% for modalidad in modalidades %}
                                      <option value="{{modalidad.id}}">{{modalidad.chr_title}}</option>
                              {% endfor %}
                          {% endif %}                        
                      </select>#}
                </div>
                <div class="form-group col-md-6">
                    <div class="form-group">
                        <label for="inputSemestre">Semestre</label>
                        <select class="form-control" id="inputSemestre" name="inputSemestre" required="required">
                            <option value ="">[ Seleccione un semestre ]</option>
                            {% if semestres|length > 0 %}
                                {% for sede in semestres %}
                                    {%if objMatricula.int_semestreid == sede.id %}
                                        <option value ="{{sede.id}}" selected="selected">{{sede.chr_name}}</option>
                                    {%else%}
                                        <option value ="{{sede.id}}">{{sede.chr_name}}</option>
                                    {%endif%}
                                {%endfor%}
                            {%endif%}
                        </select>
                    </div>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="hidden" name="origen" id="origen" value="{{ origen }}" />
                    <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
                </div>
                <div class="form-group col-md-6 text-right">
                    <a class="btn btn-primary" href="{{ url_home }}" role="button"><i class="fa fa-home"></i> Página inicial</a>
{#                    <a href="#"  role="button" class="btn btn-success disabled" name="btnreportesExportar" id="btnreportesExportar"><i class="fa fa-download"></i> Exportar</a>#}
                    <button type="submit" class="btn btn-dark" name="btnreportesBuscar" id="btnreportesBuscar"><i class="fa fa-search"></i> Buscar</button>
                </div>
            </div>
        </form>        
    </div>
</div>